library(kableExtra)
library(knitr)

featureTable <- featureRanks[,c(1,2,4,6,8,10,11)]
colnames(featureTable)<-c("Feature","MDA","IGain","TTest","D","D1","Description")
featureTable<-featureTable %>%
  mutate(MDA=round(MDA,digits=1)) %>%
  mutate(IGain=round(1000*IGain,digits=1))

knitr::kable(featureTable, format = "latex")

example <- read.csv("../data/example.tsv", header = TRUE, sep = "\t", dec=".", quote="", encoding="UTF-8",stringsAsFactors=FALSE)

knitr::kable(example, format = "latex")


